# Generated by Django 3.1.1 on 2020-11-13 07:44

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('rumah_sakit', '0001_initial'),
    ]

    operations = [
        migrations.AlterField(
            model_name='rumahsakit',
            name='covid',
            field=models.TextField(choices=[('yesP', 'Menerima'), ('noP', 'Tidak Menerima')]),
        ),
        migrations.AlterField(
            model_name='rumahsakit',
            name='status',
            field=models.CharField(choices=[('Buka', 'Buka'), ('Tutup', 'Tutup')], max_length=5),
        ),
        migrations.AlterField(
            model_name='rumahsakit',
            name='test_rs',
            field=models.TextField(choices=[('yesT', 'Menerima'), ('noT', 'Tidak Menerima')]),
        ),
    ]
